CVE-2005-3776
CVSS4.3
发布时间 :2005-11-22 20:03:00
修订时间 :2016-10-17 23:37:05
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in MyBulletinBoard (MyBB) 1.0 PR2 Rev 686 allow remote attackers to inject arbitrary web script or HTML via (1) the subject field when creating a new thread and (2) information passed to the Reputation system.


[CNNVD]MyBulletinBoard (MyBB) 多个跨站脚本漏洞(CNNVD-200511-322)

        MyBulletinBoard (MyBB) 是一款开源的BBS系统。
        MyBulletinBoard (MyBB) 1.0 PR2 Rev 686中的多个跨站脚本漏洞,可让远程攻击者通过(1)创建新线程时的主题字段和(2)传递给"声誉"系统的信息来注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3776
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3776
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-322
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=113198945111329&w=2
(UNKNOWN)  BUGTRAQ  20051114 Multiple Bugs in MyBB 1.0 PR2 Rev 686(Updated Nov 1, 2005)

- 漏洞信息

MyBulletinBoard (MyBB) 多个跨站脚本漏洞
中危 跨站脚本
2005-11-22 00:00:00 2005-11-23 00:00:00
远程  
        MyBulletinBoard (MyBB) 是一款开源的BBS系统。
        MyBulletinBoard (MyBB) 1.0 PR2 Rev 686中的多个跨站脚本漏洞,可让远程攻击者通过(1)创建新线程时的主题字段和(2)传递给"声誉"系统的信息来注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

20857
MyBulletinBoard (MyBB) New Thread Subject Field XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-11-15 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站